:root {
  --bs-gutter-x: 0.35rem;
}

/* seccion principal */
.entry-content {
  padding-top: 70px;
}
.black {
  color: #000;
}
.landing .bg1 {
  background-image: url(https://babaria.es/wp-content/uploads/2025/01/header-min-scaled.jpg);
  padding: 160px 0px;
  position: relative;
  z-index: 1;
  background-position: 0% 50%;
}

/* tercera seccion */
.bold {
  font-weight: 600;
}
.t-section {
  padding: 2rem;
  background: #ffffff;
  position: relative;
  box-shadow: 0rem 20px 5rem 5rem #ffffff;
}
.t-section .t-section-titulo {
  overflow: hidden;
  position: relative;
}
.t-section .t-section-titulo p {
  font-weight: 500;
  font-size: 2.2rem;
  margin-bottom: 0;
  line-height: 1.25em;
}

.t-section .t-section-titulo .last-span {
  margin-bottom: 3rem;
  padding-bottom: 2rem;
  border-bottom: 2px solid black;
}
.t-section .t-section-titulo span {
  margin-left: 0.5rem;
  position: absolute;
}
.span-animation {
  animation: spanAnimation 1.75s linear;
}
.m-w-1 {
  max-width: 300px;
}
.m-w-2 {
  max-width: 500px;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
  margin-left: 0;
}
@keyframes spanAnimation {
  0%,
  25% {
    transform: translateY(0);
    opacity: 1;
  }
  55% {
    transform: translateY(0);
    opacity: 1;
  }
  70%,
  80% {
    transform: translateY(-100%);
    opacity: 1;
  }
  80% {
    transform: translateY(-100%);
    opacity: 0;
  }
  89%,
  90% {
    transform: translateY(100%);
    opacity: 0;
  }
  85%,
  90% {
    transform: translateY(100%);
    opacity: 0;
  }
}
.t-section .first-container {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
  margin-bottom: 2rem;
}
.t-section .first-container p {
  font-weight: 500;
  font-size: 1.1rem;
}
.t-section .first-container h2 {
  font-size: 1.5rem;
}
.t-section .first-container .container-icon {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.t-section .first-container .container-icon .icons {
  display: flex;
  gap: 1rem;
}
.t-section .carousel {
  display: flex;
  overflow: hidden;
  position: relative;
}
.t-section ul {
  display: flex;
  justify-content: center;
  height: 100%;
  width: 100%;
  padding-left: 0;
  transition: transform 0.5s;
  width: 100%;
  flex-direction: column;
  vertical-align: middle;
  margin: 0;
}
.t-section ul li {
  list-style-type: none !important;
}
.t-section ul .itemList:not(:last-child) {
  border-bottom: 1px solid #000;
}
.t-section ul li .title-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}
.t-section ul li .icon-title {
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  gap: 1;
}
.t-section ul li .icon-title img {
  margin-right: 1rem;
  width: 30px;
}
.t-section ul .title-container {
  cursor: pointer;
  display: flex;
  align-items: center;
  border-radius: 5px;
  padding: 0.75rem 0rem;
  animation: all 0.2s;
}
.t-section ul .title-container:hover {
  text-decoration: underline;
}
.t-section ul .title-container h3 {
  margin: 0;
}
.t-section ul h3 {
  font-size: 1rem;
}
.t-section ul .description {
  font-size: 0.8rem;
  height: 0;
  overflow: hidden;
  color: #888;
  margin: 0;
}
.t-section ul .txt {
  display: flex;
  flex-direction: row;
  align-items: center;
  vertical-align: middle;
  justify-content: space-between;
}
.t-section ul .txt .day_night {
  display: flex;
  gap: 0.5rem;
}
.t-section ul .txt img {
  width: 20px;
}
.t-section ul div.expanded {
  margin-bottom: 1rem;
}
.t-section ul .activos-naturales h3 {
  text-align: center;
}
.products {
  flex-direction: row !important;
}
@keyframes start {
  from {
    transform: translateX(50rem);
  }
  to {
    transform: translateX(0);
  }
}

@keyframes end {
  from {
    transform: translateX(-50rem);
  }
  to {
    transform: translateX(0);
  }
}

/* seccion verde */
.z-1 {
  z-index: 1;
}
.green-section {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 3rem 0rem 3rem 0rem;
}
.green-section.gradient:before {
  position: absolute;
  content: "";
  height: 521px;
  width: 100%;
  z-index: 0;
  background: linear-gradient(180deg, #add868 50%, transparent 100%);
}
.green-section h2 {
  font-size: 1.5rem;
  margin: auto;
}
.green-section h2 b {
  font-size: 3.5rem;
}
.green-section .cards-container {
  display: grid;
  gap: 2.5rem;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.green-section .cards-container img {
  border-radius: 20px;
}

.green-section .cards-container div {
  position: relative;
}
.green-section .cards-container div .txt {
  width: 100%;
  font-size: 1.1rem;
}
.green-section .cards-container div .txt a:hover {
  text-decoration: underline;
}
.green-section .bte {
  margin: auto;
  max-width: 300px;
  text-align: center;
}
.green-section .bte svg {
  width: 200px;
}
.green-section iframe {
  height: 400px;
}
.green-section .logos {
  width: 300px;
}
.circle_section {
  width: 100%;
  display: flex;
  gap: 1rem;
}
.circle_section .col {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}
.circle {
  position: relative;
  width: 200px;
  height: 200px;
  background: linear-gradient(90deg, #fde75c 0%, rgba(217, 255, 0, 0) 100%);
  border-radius: 50%;
  text-align: center;
  font-size: 1rem;
}
.circle .wrapper {
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.circle .wrapper span {
  font-size: 1.25rem;
  font-weight: 600;
}
/* penultima seccion */

.p-section {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 5rem 2rem;
  box-shadow: 0rem -20px 5rem 5rem #f3f1ee;
  background: #f3f1ee;
}
.p-section-1 {
  padding: 5rem 2rem 8rem 2rem;
}
.p-section .p1-div,
.p-section .p2-div {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.p-section .p1-div .p11-div,
.p-section .p2-div .p22-div {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
}
.p-section .p1-div a {
  padding: 0.5rem 2.5rem;
  border-radius: 30px;
  border: 1px solid #000;
  width: fit-content;
}
.p-section img {
  border-radius: 20px;
}

/* ultima seccion */

.last-section {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 3rem;
  gap: 2rem;
  background: #fff;
  width: 100%;
}
.last-section img {
  width: 100%;
  margin: 0 auto;
  max-width: 500px;
}
.last-section h3 {
  max-width: 550px;
  margin: 0 auto;
}
.last-section a:hover {
  text-decoration: underline;
}
.right {
  text-align: right;
}
.gap1 {
  gap: 1rem;
}
.gap2 {
  gap: 2rem;
}
.logos_section svg {
  width: 60px;
  height: 60px;
  opacity: 0.5;
}
.padd-b-0 {
  padding-bottom: 0 !important;
}
.padd-t-0 {
  padding-top: 0 !important;
}
.sweet {
  font-family: "Sweet Cookie";
  text-transform: none;
  font-size: 3.5rem;
  color: #ffffff;
  padding-left: 1.3rem;
}

/* responsive para tabletas */

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .t-section ul {
    grid-template-columns: repeat(3, minmax(0px, 200px));
  }
}

/* responsive para computadoras */

@media screen and (min-width: 1024px) {
  /* segunda seccion */

  .s-section {
    padding: 5rem 5.5rem;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .s-section .first-div {
    width: 35%;
  }
  .s-section .last-div {
    display: flex;
    flex-direction: column;
    width: 40%;
    max-width: none;
    gap: 4rem;
  }
  .s-section .last-div p {
    font-size: 1.3rem;
  }
  .s-section .last-img {
    bottom: 0;
    right: -45%;
    width: 55%;
  }

  /* tercera seccion */

  .t-section {
    padding: 4rem 5.5rem 4rem 5.5rem;
  }

  .t-section .t-section-titulo p {
    font-size: 7rem;
    margin-bottom: 0;
  }
  .t-section ul {
    grid-template-columns: repeat(auto-fit, minmax(0px, 1fr));
  }
  .t-section ul h3 {
    font-size: 1rem;
  }
  .t-section ul p {
    font-size: 1rem;
  }
  .t-section .t-section-titulo span {
    margin-left: 1.2rem;
  }
  .t-section .t-section-titulo .last-span {
    padding-bottom: 4rem;
  }

  .t-section .first-container p {
    font-size: 1.5rem;
    width: 50%;
  }
  .t-section .first-container h2 {
    font-size: 3rem;
    text-wrap: nowrap;
  }

  /* seccion verde */

  .green-section h2 {
    font-size: 2rem;
  }
  .green-section .bte svg {
    width: 300px;
  }
  .green-section iframe {
    height: 700px;
  }

  /* penultima seccion */

  .p-section {
    gap: 5rem;
    align-items: center;
  }
  .p-section .p1-div,
  .p-section .p2-div {
    flex-direction: row;
    gap: 5rem;
  }
  .p-section .p2-div {
    flex-direction: row-reverse;
  }
  .p-section img,
  .p-section img {
    width: 50%;
    object-fit: cover;
  }
  .p-section .p1-div .p11-div {
    gap: 1rem;
  }
  .p-section .p2-div .p22-div {
    gap: 1rem;
  }

  /* ultima seccion */

  .last-section {
    gap: 2rem;
  }
}

@media only screen and (max-width: 980px) {
  .landing .bg1 {
    background-position: 70%;
  }
  .landing .bg1 h1 .sweet {
    font-size: 2rem;
  }
  .landing .filter.actived {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: black;
    opacity: 0.5;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
  }
  .landing .bg1 h1,
  .landing .bg1 h2 {
    color: #ffffff;
  }
  .t-section ul .txt p {
    font-size: 0.9rem;
    margin: 0;
  }
  .green-section .cards-container div .txt {
    font-size: 0.85rem;
  }
  .p-section {
    padding: 3rem 0rem;
  }
  .circle .wrapper {
    width: 92%;
  }
  .green-section h2 b {
    font-size: 2.5rem;
  }
  .green-section .cards-container {
    display: block;
  }
  .green-section .cards-container > div:first-child {
    padding-bottom: 3rem;
  }
  .circle {
    position: relative;
    width: 175px;
    height: 175px;
    font-size: 1.2rem;
  }
  .circle .wrapper {
    line-height: 0.8rem;
  }
  .circle .wrapper span {
    font-size: 1.1rem;
  }
  .circle_section {
    flex-direction: column;
  }
  .centermob.w-logo {
    text-align: center;
    margin: 0 auto;
    width: 60%;
  }
  .centermob {
    text-align: center;
    margin: 0 auto;
  }
  .green-section.gradient:before {
    background: linear-gradient(180deg, #add868 75%, transparent 100%);
  }
  .circles02 img {
    width: 50%;
  }
  .circles02 .col {
    margin: 0 auto;
    text-align: center;
    padding-bottom: 1rem;
  }
}
